html {overflow-y:scroll}
body {font-size:1.21em;font-family:GulimChe;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
textarea, select {font-family:batang;font-size:0.96em}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
.ntgc {display:inline;position:relative;text-align:center;margin:3px}

.eagdj {text-align:center;padding:7px;border:1px solid #33df70}

.vpgz {position:relative;padding:0 3px}
.nigj {text-align:center}

.wkeh {height:241px;margin:9px}
.wayaan {display:inline;width:679px}
.bugvsl {display:inline-block;position:relative;width:641px;height:177px;text-align:center;padding:6px;border:1px solid #e8f1a4}
.kirgu {display:inline-block;width:451px;font-size:0.92em;padding:0 4px}
.nyxpjm {height:226px;text-align:left;font-size:1.15em;margin:0 0 2px}
.nybpy {width:539px;padding:0px}
.yhuad {width:340px;text-align:center;padding:0 1px}

.pga {text-align:left;margin:0 3px}
.gkhev {display:block}
.axzps {position:relative;text-align:center}

#bcvkk {width:433px;text-align:center;border:1px solid #76d12e}
#kxlbhf {display:block;position:relative;width:842px;text-align:center;margin:0 3px}

.acic {position:relative;text-align:center;padding:0 2px;margin:0px}
.vmnup {position:relative;width:513px;height:261px;text-align:center;padding:0 0 1px;margin:0 9px}
#xfrncl {display:inline-block;text-align:center;font-size:1.21em;margin:0 4px;border:1px solid #cb6521}
.zhpgv {height:225px}
#hky {text-align:center;font-size:1.15em;padding:0 7px;margin:0 0 6px}
#xjlt {position:relative;height:116px;padding:0 0 1px;margin:1px}

#zhy {width:536px;text-align:center}
.yvwr {}

.vlpfvg {display:inline-block;width:328px;padding:0 4px;margin:10px}

.upunpg {text-align:left;margin:0 4px}
.wpmxa {display:inline-block;width:444px;height:250px;text-align:center;font-size:0.83em}
#elyg {display:inline;height:297px;text-align:center;font-size:1.04em}
.cdqcq {position:relative;text-align:center}
.zzor {position:relative;text-align:left;margin:0 0 1px}
#ezd {display:inline-block;margin:1px}
#jtdl {text-align:left;margin:0 0 3px}
.nkc {text-align:center}

.ymyulw {width:413px;text-align:center;font-size:1.18em}
.fcpo {width:881px;text-align:center}
.fpu {width:661px;padding:0 1px;border:1px solid #c35ce6}
.mmtf {margin:0 1px}

.rcr {position:relative;width:464px;height:136px;text-align:center}

.crvcez {display:inline;height:230px;margin:0 0 6px}

.goq {display:inline-block;width:519px;text-align:center;padding:0 7px;margin:0 10px}
.mnfzb {width:509px;text-align:left;padding:1px}

.zzdtyz {text-align:center;font-size:1.14em}
.mmt {text-align:center;font-size:0.86em}
.bogn {position:relative;text-align:center;font-size:1.02em;padding:0 0 10px}
.dwdxhx {display:block;position:relative;height:284px;text-align:center;padding:1px;margin:0 3px}
.vqw {}

.msosjn {width:545px;height:284px;text-align:center;padding:0 8px;margin:0 0 7px;border:1px solid #d4ee5f}

.txw {width:676px}
.sgt {display:block;padding:0 0 0px}
.ndbep {border:1px solid #55745e}
